<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Box Model, Typography, Styling Links, & List</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
   <!-- Dancing Script -->
   <div id="all">
         <div id="top">
            <div id="top1">
                <h1>Dancing Script</h1>
            </div>
        </div>



        <div id="bot">
            <div id="bot1">
                <div id="h2bot">   
                    <h2>
                    Internet Sites
                    </h2>
                </div> 

                <div id="bot-link">
                    <ul id="list">
                        <li><a href="https://www.google.com" target="_blank">Google</a></li> 
                        <li><a href="https://www.youtube.com" target="_blank"> Youtube</a> </li> 
                        <li><a href="https://www.facebook.com" target="_blank"> Facebook</a> </li>
                    </ul>
                </div>



            </div>
        </div>
    </div>



</body>
</html>